h1 {
  position: relative;
  display: block;
  text-align: center;
  font: bold 30px/50px Arial;
  letter-spacing: 2px;
  color: #777;
  color: rgba(255,255,255,0.2);
  text-shadow: 0 1px 0 rgba(0,0,0,0.2);
  padding: 5px 0 0 0;
  margin: 0;
  text-transform: uppercase;
  background: #555;
}

h1 .button {
  position: absolute;
  left: 10px;
  top: 12px;
  font: bold 14px/30px Arial;
  letter-spacing: normal;
}

h1:after {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  width: 121px;
  height: 121px;  
  background: url(/images/seal.png) no-repeat;
  z-index: 1;
}

div.insider-text {
  position: relative;
  overflow: hidden; /* clear hack */
  background: #666;
  border-bottom: 1px solid #4f4f4f;
  border-top: 1px solid #737373;
  background-image: -moz-linear-gradient(90deg, #666, #6c6c6c);
  background-image: -webkit-linear-gradient(90deg, #666, #6c6c6c);
  background-image: -o-linear-gradient(90deg, #666, #6c6c6c);
  background-image: -ms-linear-gradient(90deg, #666, #6c6c6c);
  background-image: linear-gradient(0deg, #666, #6c6c6c);
}

div.insider-col {
  float: left;
  width: 280px;
  padding: 10px;
  margin: 0;
  color: #ccc;
  color: rgba(255,255,255,0.7);
  text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}

div.insider-sig {
  position: absolute;
  right: 300px;
  bottom: 5px;
  font: italic 10px/10px Arial;
  color: #999;
}

div.insider-gal {
  position: relative;
  padding: 3px;
  overflow: hidden;
  background: #555;
}

div.insider-gal > a > img {
  -moz-border-radius: 6px;
  border-radius: 6px;
  margin: 3px;
  -moz-box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
  -webkit-box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
  box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
}

div.insider-gal > a:hover > img {
  margin: 0;
  border: 3px solid #ddd;
}

.insider-gal .hint {
  clear: both;
  font: 9pt/12pt Arial;
  text-align: center;
  color: #999;
  padding: 5px 0 2px 0;
}
